<?php
error_reporting(0);
require_once("../../check.php");
require_once("../../../config.php");
isset($_POST['jinbi'])?$jinbi=$_POST['jinbi']:$jinbi=null;
$minpaysql = "select rmbvsjinbi from dunling_config where id='1'";
$minpayery = mysql_query($minpaysql,$config);
$pay = mysql_fetch_array($minpayery);
$bili = $pay['rmbvsjinbi'];
$rmb = $jinbi/$bili;
echo sprintf(" %1\$.2f",$rmb);
?>